<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="Single Line Date" group="Registry Tweaks" checked="False">
<Tip>Forces the Today Plugin date into a single line</Tip>
<Guid type="p">e43da082-b49b-4764-b98a-ce5df6cecc2b</Guid>
<OEMAuthor>DogGuy</OEMAuthor>
<OEMDate>12/19/2007</OEMDate>
</Item>
</Items>

